/* My eSpares Classes */

.my_esp_cont{
/*float:left;*/
width:990px;
 margin-left: auto;
 margin-right: auto;
 text-align:center;
 
}
.my_esp_row{
width:990px;
padding:0;
margin:0;
}
.my_esp_right{
	width:420px;
	height:600px;
	border:1px solid #000000;
	background-color:#fed325;
	float:right;
}
.myesp_block_short{
			width:245px;
			height:250px;
			background-image: url('images/my_espares_box_sm.jpg');
			background-repeat: no-repeat;
			float:left;
			padding:0 0 0 2px;
			text-align:center;
			}
.myesp_block_wide{
			width:400px;
			height:150px;
			background-image: url('images/my_espares_boxlong.jpg');
			background-repeat: no-repeat;
			float:left;
			padding:3px;
			text-align:center;
			}

.my_esp_title{
font-size: 200%;
font-weight:normal;
width:990px;
background-image: url('images/grey_gradient.jpg');
background-repeat: repeat-x;
height:65px;
margin:10px 0 0 0;
padding: 5px 0 10 0px;
clear:left;
}

.myespheader { 
	 font-weight: normal; 
	 text-align: center;
	 font-family: Arial, helvetica. sans-serif;
	 padding:5px 0 10px 0px;
	font-size:150%;
	width: 100%;
	white-space: nowrap;
	
	}
	
.myesp_snow120 {
border:0;
text-align:center;
margin:50px auto auto auto;
width:120px;
}
ul.rsslist {
	list-style-type: none;
	padding: 2px 0 10px 0;
	margin: 0;
}
li.rssitem {
	padding: 3px;
}
.rssheader {
	text-align: center;
	font-size: 120%;
}
a.rsslink:link, a.rsslink:visited, a.linkitem:link, a.linkitem:visited {
	color: blue;
}
a.rsslink:hover, a.rsslink:active, a.linkitem:hover, a.linkitem:active {
	color: #800080;
}
.footerblk {
	width: 315px;
	height: 500x;
	margin: 5px;
	background-image: url(images/footerback1.jpg);
	background-repeat: repeat-x;
	padding-left: 5px;
	float: left;
	display: block;
	font-family: arial,helvetica;
	color: black;
	font-size: 90%;
}
.transcntcntr{
margin-top:10px;

margin-right:30px;
height:42px;
padding: 7px 7px 0 7px;
WIDTH: 170px; 
 FLOAT: right;
 background-image:url('images/odoframe.png');
 background-repeat:no-repeat;
}

.publicfooterimgblk{
width:330px;
float:left;
}
.publicfooterimg{
margin:0 17px 0 18px;
border:0;

}
.ftrsupport{
text-align:center;
width:255px;
float:left;
}
.ftrsupportrow{
width:765px;
margin-left:105px;
padding:0;
}
.partblk {
	width: 985px;
	margin: 0px;
	background-image: url(images/background2.jpg);
	background-repeat: repeat-x;
	padding-left: 5px;
	float: left;
	display: block;
	font-family: arial,helvetica;
	color: black;
	font-size: 90%;
}
.spacerrow {
	BACKGROUND-IMAGE: url(images/gradient_background.jpg);
	WIDTH: 990px;
	height: 20px;
	BACKGROUND-REPEAT: repeat-x;
	BACKGROUND-POSITION: 50% top;
	Clear: both;
}
.hmefooter {
	text-align: center;
	font-family: arial,helvetica;
	font-size: 70%;
	padding-bottom:10px;
}
a.hmefooter:link, a.hmefooter:visited {
	color: blue;
}
a.hmefooter:active, a.hmefooter:hover {
	color: #800080;
}
.advertise_block{
			width:245px;
			height:250px;
			float:left;
			padding:0 0 0 2px;
			text-align:center;
			border:0;
			}
.advertise_link{border:0;}
.align-left{text-align:left;
padding-left:10px;}
h3{font-style:normal;
color:black;
margin:5px;}